--- openoffice.org-2.0.2/xmlsecurity/source/dialogs/localize.sdf	2006-02-06 17:30:38.000000000 +0100
+++ openoffice.org-2.0.3/xmlsecurity/source/dialogs/localize.sdf	2006-05-09 17:15:33.000000000 +0200
@@ -2975,6 +3426,7 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_MEDIUM			0	nn	~Middels.\nKrev stadfesting før makroar frå ikkje tiltrudde kjelder vert køyrde.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_MEDIUM			0	nr	~Lingene.\nUkuqinisekisa ngesandla ngaphambi kokwenza imilayo ebuya emisukeni ethenjiweko.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_MEDIUM			0	ns	~Magareng.\nTiišetšo yeo e dirwago ka letsogo pele go phethagatšwa dimakhro go tšwa methopong yeo e sa botwego.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_MEDIUM			0	or-IN	ମଧ୍ଯମ୤\nଅବିଶ୍ବସ୍ତହୋଇଥିବା ମୂଳଗୁଡିକରୁ କାର୍ୟ୍ଯକାରୀକରିବା ମାକ୍ରୋଗୁଡିକ ପୂର୍ବରୁ ପୁସ୍ତିକା ଅନୁମୋଦନ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_MEDIUM			0	pa-IN	ਮੱਧਮ।\nਨਾ-ਭਰੋਸੇਯੋਗ ਸਰੋਤਾਂ ਤੋਂ ਪ੍ਰਾਪਤ ਮਾਈਕਰੋ ਨੂੰ ਚਲਾਉਣ ਤੋਂ ਪਹਿਲਾਂ ਖੁਦ ਪੁਸ਼ਟੀ ਕਰਨੀ ਪਵੇਗੀ।				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_MEDIUM			0	pl	~Średni.\nWymagane potwierdzenie przy uruchamianiu makr podpisanych przez wydawców, którym nie ufasz.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_MEDIUM			0	pt-BR	~Médias.\nConfirmação necessária antes de executar macros de fontes não confiáveis.				2002-02-02 02:02:02
@@ -2986,7 +3438,9 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_MEDIUM			0	sr-CS	~Medium.\nManual confirmation before executing macros from untrusted sources.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_MEDIUM			0	sv	~Medel.\nDu måste bekräfta innan du kan köra makron från icke-betrodda källor.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_MEDIUM			0	sw-TZ	~Medium.\nManual confirmation before executing macros from untrusted sources.				2002-02-02 02:02:02
-xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_MEDIUM			0	th	~Medium.\nManual confirmation before executing macros from untrusted sources.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_MEDIUM			0	te-IN	~Medium.\nConfirmation required before executing macros from untrusted sources.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_MEDIUM			0	tg	~Миёна.\nТасдиқи дасти пеш аз иҷроиши macro-ҳо аз манбаъҳои боваринобахш.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_MEDIUM			0	th	~Medium.\nConfirmation required before executing macros from untrusted sources.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_MEDIUM			0	tr	~Orta. \nÖnceden elle onaylanmış güvenilir kaynaklardan makrolar çalıştırılabilir.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_MEDIUM			0	ts	~Exikarhi.\nKu tirha ka timacro leti leti humaka eka swihlovo leswi nga tshembiwiki ti rhanga hi ku tiyisekisiwa.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_MEDIUM			0	vi	Vừa.\nCần xác nhận trước khi thực hiện các vĩ lệnh từ các nguồn không tin tưởng.				2002-02-02 02:02:02
@@ -3010,6 +3464,7 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_VERYHIGH			0	fi	~Erittäin korkea..\nAinoastaan luotetuista tiedostosijainneista peräisin olevat makrot ajetaan. Kaikki makrot, allekirjoitetut ja allekirjoittamattomat, ovat pois käytöstä.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_VERYHIGH			0	fr	Niveau de sécurité très éle~vé.\nSeules les macros provenant d'emplacements de fichier de confiance peuvent être exécutées. Toutes les autres macros, qu'elles soient signées ou non, sont désactivées.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_VERYHIGH			0	gu-IN	ખુબ ઊંચુ. (~V)\nફકત ભરોસાપાત્ર સ્ત્રોતો જગ્યાએથી આવેલાં મેક્રોને ચલાવવાની પરવાનગી આપવામાં આવે છે. બાકી બઘાં મેક્રો, જો સહી કરેલાં હોય કે નહીં, રદ કરવામાં આવશે.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_VERYHIGH			0	he	גבוה מאוד.\nרק מאקרויים ממיקומי קובץ נאמנים יופעלו. כל מאקרו אחר, בין אם חתום ובין אם לא חתום. לא יופעל.‏				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_VERYHIGH			0	hi-IN	अत्युच्च.\nविश्वस्त फाइल अवस्थिति से सिर्फ मैक्रो चलाने के लिये अनुमति प्राप्त है. सारे अन्य मैक्रो, हस्ताक्षरित हो या नहीं, को निष्क्रिय किया जाता है.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_VERYHIGH			0	hr	~Vrlo visoko.\nDozvoljeno je izvršavanje makro naredbi samo iz povjerljivih mjesta. Sve ostale makro naredbe, bez obzira jesu li potpisane, neće biti izvršene.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_VERYHIGH			0	hu	~Nagyon magas.\nCsak megbízható fájlelérési útvonalakról származó makrók futhatnak. Az összes többi makró tiltva van, akár alá vannak írva, akár nem.				2002-02-02 02:02:02
@@ -3018,12 +3473,13 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_VERYHIGH			0	km	ខ្ពស់ណាស់ ។\nតែ​ម៉ាក្រូ​ពី​ទីតាំង​ឯកសារ​ដែល​ទុកចិត្ត​ប៉ុណ្ណោះ នឹង​ត្រូវ​បាន​អនុញ្ញាត​ឲ្យ​រត់ ។ ម៉ាក្រូ​ផ្សេង​ទៀត​ទាំងអស់ មិន​ខ្វល់​ថាតើ​វា​ត្រូវ​បាន​ចុះ​ហត្ថលេខា ឬ អត់ នឹង​ត្រូវ​បាន​ធ្វើ​ឲ្យ​ប្រើ​លែង​បាន ។				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_VERYHIGH			0	ko	매우 높음(~V)\n신뢰할 수 있는 파일 위치의 매크로만 실행할 수 있습니다. 다른 매크로는 서명 여부와 관계없이 모두 비활성화됩니다.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_VERYHIGH			0	lt	~Labai aukštas.\nLeidžiama vykdyti tik makrokomandas iš patikimų failų vietų. Kitų makrokomandų, pasirašytų ar ne, vykdyti neleidžiama.				2002-02-02 02:02:02
-xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_VERYHIGH			0	mk	~Највисоко.\nМоже да се извршуваат макроа само од доверливи локации со датотеки. Сите други макроа, без разлика дали се потпишани или не, се оневозможени.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_VERYHIGH			0	mk	~Највисоко.\nМоже да се извршуваат макроа само од доверливи локации на датотеки. Сите други макроа, без разлика дали се потпишани или не, се оневозможени.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_VERYHIGH			0	nb	~Svært høy.\nBare makroer fra tiltrodde filkilder får lov å kjøra. Alle andre makroer, uansett om de er signerte eller ikke, blir slått av.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_VERYHIGH			0	nl	~Zeer hoog.\nAlleen macro's uit betrouwbare bestandslokaties kunnen worden uitgevoerd. Alle andere macro's, ongeacht of deze zijn ondertekend, worden uitgeschakeld.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_VERYHIGH			0	nn	~Svært høg.\nBerre makroar frå tiltrudde filkjelder får lov å køyra. Alle andre makroar, uansett om dei er signerte eller ikkje, vert slått av.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_VERYHIGH			0	nr	~Phezulu khulu.\nMilayo kuphela ebuya eendaweni ezithenjiweko evunyelwe ukusebenza. Yoke eminye imilayo, nanyana kunjalo nayinikelwako namkha kungasinjalo, ayikghonakaliswa.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_VERYHIGH			0	ns	~Phagamego kudu.\nKe dimakhro tšeo di tšwago mafelong a faele a ka botwago feela tšeo di dumeletšwego go šoma. Dimakhro tše dingwe ka moka, go sa šetšwe ge di saennwe goba aowa, di a paledišwa.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_VERYHIGH			0	or-IN	ବହୁତ ଉଚ୍ଚ୤\nବିଶ୍ବସ୍ତ ଫାଇଲ ସ୍ଥାନଗୁଡିକରୁ କେବଳ ମାକ୍ରୋଗୁଡିକ ଚାଲୁହେବା ପାଇଁ ସ୍ବୀକୃତ ଅଟେ୤ ସବୁ ଅନ୍ଯ ମାକ୍ରୋଗୁଡିକ,ଉଦାସୀନ ୟଦି ହସ୍ତାକ୍ଷରହୋଇଛି କିମ୍ବା ହୋଇନାହିଁ, ଅକ୍ଷମ ଅଟେ୤				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_VERYHIGH			0	pa-IN	ਅਧਿਕਤਮ।\n ਸਿਰਫ਼ ਭਰੋਸੇਯੋਗ ਫਾਇਲ ਸਥਿਤੀਆਂ ਤੋਂ ਹੀ ਮਾਈਕਰੋ ਚਲਾਉਣ ਹੀ ਸੰਭਵ ਹੋਵੇਗਾ। ਹੋਰ ਸਭ ਮਾਈਕਰੋ, ਭਾਵੇਂ ਕਿ ਉਹ ਦਸਤਾਖਤੀ ਹੋਣ ਜਾਂ ਨਾ, ਨੂੰ ਚਲਾਇਆ ਨਹੀਂ ਜਾ ਸਕੇਗਾ।				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_VERYHIGH			0	pl	~Bardzo wysoki.\nDozwolone są wyłącznie makra z bezpiecznych lokalizacji. Inne makra - bez względu na to, czy są podpisane czy nie - nie są dozwolone.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_VERYHIGH			0	pt-BR	~Muito altas.\nApenas macros de locais de arquivo confiáveis serão executadas. Todas as outras macros, independentemente de estarem ou não assinadas, serão desativadas.				2002-02-02 02:02:02
@@ -3035,7 +3491,9 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_VERYHIGH			0	sr-CS	~Very high.\nOnly macros from trusted file locations are allowed to run. All other macros, regardless if signed or not, are disabled.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_VERYHIGH			0	sv	~Mycket hög.\nDet går bara att köra makron från betrodda källor. Alla andra makron inaktiveras, oavsett vem som har signerat dem.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_VERYHIGH			0	sw-TZ	~Very high.\nOnly macros from trusted file locations are allowed to run. All other macros, regardless if signed or not, are disabled.				2002-02-02 02:02:02
-xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_VERYHIGH			0	th	~Very high.\nOnly macros from trusted file locations are allowed to run. All other macros, regardless if signed or not, are disabled.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_VERYHIGH			0	te-IN	~Very high.\nOnly macros from trusted file locations are allowed to run. All other macros, regardless whether signed or not, are disabled.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_VERYHIGH			0	tg	~Хеле баланд.\nТанҳо macro-ҳо аз манбаъҳои боваринок иҷро карда мешаванд. Ҳамаи дигар macro-ҳо, новобаста аз имзо иҷро карда намешаванд.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_VERYHIGH			0	th	~Very high.\nOnly macros from trusted file locations are allowed to run. All other macros, regardless whether signed or not, are disabled.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_VERYHIGH			0	tr	Çok ~yüksek. \nSadece güvenilir yerlerde makro çalıştırılmasına izin verir. Diğer bütün makrolar, imzalanmış olsa bile çalıştırılmaz.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_VERYHIGH			0	ts	~Tlakuka ngopfu.\nKu pfumeleriwa ku tirha ka timacro ta tifayili leti tshembiiwaka ntsena. Timacro tin'wana, hambi ti sayiniwile kumbe doo, a ti amukeriwi ku tirha.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_VERYHIGH			0	vi	Rất cao.\nChỉ có vĩ lệnh từ các tập tin đáng tin được chạy. Tất cả các vĩ lệnh khác, bất kể được ký hay không, đều bị cấm.				2002-02-02 02:02:02
@@ -3044,6 +3502,7 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_VERYHIGH			0	zh-TW	~非常高。\n只有來自受信任檔案位置的巨集才能執行。停用所有其他巨集，不論其是否經過簽署。				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_VERYHIGH			0	zu	~Kuphezulu kakhulu.\nKuvunyela amamakhro avela ezindaweni zamafayela ezithenjwayo kuphela ukuba asebenze. Wonke amanye amamakhro, kungakhathalisekie ukuthi asayiniwe noma cha, ayavalwa.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	af	Hierdie stelling word deur die administrateur beskerm				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	as-IN	এই ছেটিংটো প্রশাসকৰ দ্বাৰা সুৰক্ষিত				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	be-BY	Гэтае настаўленне засцерагаецца Адміністратарам				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	bg	Тези настройки са защитени от администратора				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	bs	Ova postavka je zaštićena od strane administratora				2002-02-02 02:02:02
@@ -3059,6 +3518,7 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	fi	Tämä asetus on ylläpitäjän suojaama				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	fr	Ce paramètre est protégé par l'administrateur				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	gu-IN	આ સેટિંગ વહીવટ અધિકારી થી સંરક્ષિત છે.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	he	הגדרה זו שמורה למנהל המערכת				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	hi-IN	जमावट प्रशासक के द्वारा संरक्षित है				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	hr	Ova postavka je zaštićena od strane Administratora				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	hu	Ezt a beállítást a rendszergazda levédte				2002-02-02 02:02:02
@@ -3068,11 +3528,14 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	ko	이 설정은 관리자에 의해 보호됩니다.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	lt	Šios nuostatos keitimą blokuoja administratorius				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	mk	Ова поставување е заштитено од администраторот				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	ml-IN	കാര്യകര്ത്താവാണ‍് ഈ സജ്ജീകരണങ്ങള് സംരക്ഷിക്കുന്നത്				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	mr-IN	ही स्थापिते प्रशासकाद्वारे सुरक्षित केली गेली आहेत.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	nb	Denne innstillinga er sperret av administratoren				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	nl	Deze instelling wordt beschermd door de beheerder				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	nn	Denne innstillinga er sperra av administratoren				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	nr	Izinga lokusebenza livikelwe Mphathi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	ns	Peakanyo ye e šireleditšwe ke Molaodi				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	or-IN	ପ୍ରଶାସକ ଦ୍ବାରା ଏହି ସେଟିଙ୍ଗ ସୁରକ୍ଷିତହୋଇଛି				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	pa-IN	ਇਹ ਵਿਵਸਥਾ ਪ੍ਰਬੰਧਕਾਂ ਕੋਲ ਸੁਰੱਖਿਅਤ ਹੈ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	pl	To ustawienie jest zabezpieczone przez administratora systemu				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	pt-BR	Esta configuração está protegida pelo Administrador				2002-02-02 02:02:02
@@ -3085,9 +3548,12 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	st	Setting ena e tshireleditswe ke Motsamaisi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	sv	Den här inställningen skyddas av administratören				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	sw-TZ	This setting is protected by the Administrator				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	te-IN	This setting is protected by the Administrator				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	tg	Ин ҷӯрсозӣ аз тарафи Администратор ҳифз шудааст				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	th	การตั้งค่ามีการป้องกันโดยผู้ดูแลระบบ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	tr	Bu ayar yönetici tarafından korunmaktadır				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	ts	Matshamelo lawa ma sirheleriwile hi Mukongomisi				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	ur-IN	یہ ترتیتب ناظمکی ذریعےمحفوظ شدہ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	ve	Sethingi yo tsireledzwa nga Mulauli				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	vi	Thiết lập này được bảo vệ bởi Quản trị viên				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_READONLY_CONFIG_TIP				0	xh	Lo mmiselo ukhuselwe Ngumlawuli				2002-02-02 02:02:02
@@ -3110,6 +3576,7 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_TRUSTSOURCES	STR_HEADERBAR			0	fi	Haltija\tMyöntäjä\tPäättymispäivämäärä				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_TRUSTSOURCES	STR_HEADERBAR			0	fr	Émis pour\tÉmis par\tDate d'expiration				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_TRUSTSOURCES	STR_HEADERBAR			0	gu-IN	આપવું તે\tદ્રારા અપાયેલ\tપૂરૂ થયેલ તારીખ				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_TRUSTSOURCES	STR_HEADERBAR			0	he	מונפק עבור\tמונפק על ידי\tבתוקף עד				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_TRUSTSOURCES	STR_HEADERBAR			0	hi-IN	इसे निर्गत\tइसके द्वारा निर्गत\tसमय समाप्ति तिथि				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_TRUSTSOURCES	STR_HEADERBAR			0	hr	Izdano za\tIzdano od\tDatum istjeka valjanosti				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_TRUSTSOURCES	STR_HEADERBAR			0	hu	Tulajdonos\tKibocsátó\tLejárat dátuma				2002-02-02 02:02:02
@@ -3124,6 +3591,7 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_TRUSTSOURCES	STR_HEADERBAR			0	nn	Utferda til\tUtferda av\tGyldig til				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_TRUSTSOURCES	STR_HEADERBAR			0	nr	Sinikelwe u\tSikhutjhwe ngu\tIlanga lokuphela kokusebenza				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_TRUSTSOURCES	STR_HEADERBAR			0	ns	Filwe\tFilwe ke\tLetšatši la go felelwa ke nako				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_TRUSTSOURCES	STR_HEADERBAR			0	or-IN	କୁ ନିର୍ଗମ\tଦ୍ବାରା ନିର୍ଗମ\tଅବଶାନ ତାରିଖ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_TRUSTSOURCES	STR_HEADERBAR			0	pa-IN	ਜਾਰੀ ਕੀਤਾ\tਜਾਰੀਕਰਤਾ\tਮਿਆਦ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_TRUSTSOURCES	STR_HEADERBAR			0	pl	Wydany dla\tWydany przez\tData ważności				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_TRUSTSOURCES	STR_HEADERBAR			0	pt-BR	Emitido para\tEmitido por\tData de validade				2002-02-02 02:02:02
@@ -3135,6 +3603,8 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_TRUSTSOURCES	STR_HEADERBAR			0	sr-CS	Issued to\tIssued by\tExpiration date				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_TRUSTSOURCES	STR_HEADERBAR			0	sv	Utfärdat till\tUtfärdat av\tFörfallodag				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_TRUSTSOURCES	STR_HEADERBAR			0	sw-TZ	Issued to\tIssued by\tExpiration date				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_TRUSTSOURCES	STR_HEADERBAR			0	te-IN	Issued to\tIssued by\tExpiration date				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_TRUSTSOURCES	STR_HEADERBAR			0	tg	Додашудааст ба\tДодашудааст аз\tСанаи эътибор				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_TRUSTSOURCES	STR_HEADERBAR			0	th	ประกาศถึง\tประกาศโดย\tวันหมดอายุ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_TRUSTSOURCES	STR_HEADERBAR			0	tr	Çıkarılan\tÇıkaran\tBitiş tarihi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_TRUSTSOURCES	STR_HEADERBAR			0	ts	Nyiketiwe eka\tNyiketiwe hi\tSiku ro hela ka vutirhiseki				2002-02-02 02:02:02
@@ -3144,6 +3614,7 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_TRUSTSOURCES	STR_HEADERBAR			0	zh-TW	發行對象\t發行者\t過期日期				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	string	RID_XMLSECTP_TRUSTSOURCES	STR_HEADERBAR			0	zu	Sinikwe u\tSikhishwe yi\tUsuku lokuphelelwa yisikhathi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	af	Makrosekuriteit				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	as-IN	মেক্ৰ' নিৰাপত্তা				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	be-BY	Бяспека макрасаў				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	bg	Сигурност на макросите				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	bs	Sigurnost makroa				2002-02-02 02:02:02
@@ -3159,6 +3630,7 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	fi	Makroturvallisuus				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	fr	Sécurité des macros				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	gu-IN	મેક્રો સુરક્ષા				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	he	בטחון מקרואים				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	hi-IN	मॉक्रो सुरक्षा				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	hr	Sigurnost makro naredbi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	hu	Makróbiztonság				2002-02-02 02:02:02
@@ -3168,11 +3640,14 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	ko	매크로 보안				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	lt	Makrokomandų saugumas				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	mk	Безбедност на макро				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	ml-IN	മാക്രോ സുരക്ഷ				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	mr-IN	मॅक्रो सुरक्षा				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	nb	Makro-sikkerhet				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	nl	Macrobeveiliging				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	nn	Makro-tryggleik				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	nr	UmLayo wezokuVikeleka				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	ns	Tšhireletšo ya Makhro				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	or-IN	ମାକ୍ରୋ ସୁରକ୍ଷା				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	pa-IN	ਮਾਈਕਰੋ ਸੁਰੱਖਿਆ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	pl	Bezpieczeństwo makr				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	pt-BR	Segurança de macro				2002-02-02 02:02:02
@@ -3184,15 +3659,19 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	sr-CS	Macro Security				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	sv	Makrosäkerhet				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	sw-TZ	Macro Security				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	te-IN	Macro Security				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	tg	Бехатарии Macro				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	th	ความปลอดภัยแมโคร				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	tr	Makro Güvenliği				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	ts	Vusirheleri bya Macro				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	ur-IN	میکروحفاظت				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	vi	An toàn vĩ lệnh				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	xh	Ukhuseleko lwe-macro				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	zh-CN	宏安全性				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	zh-TW	巨集安全性				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	tabdialog	RID_XMLSECTP_MACROSEC		HID_XMLSEC_TP_MACROSEC		0	zu	Ukuphepha KweMakro				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\warnings.src	0	modaldialog	RID_XMLSECTP_MACROWARN		HID_XMLSEC_TP_MACROWARN		0	af	Sekuriteitswaarskuwing				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\warnings.src	0	modaldialog	RID_XMLSECTP_MACROWARN		HID_XMLSEC_TP_MACROWARN		0	as-IN	সুৰক্ষা সতৰ্কবাণী				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\warnings.src	0	modaldialog	RID_XMLSECTP_MACROWARN		HID_XMLSEC_TP_MACROWARN		0	be-BY	Папярэджанне пра бяспеку				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\warnings.src	0	modaldialog	RID_XMLSECTP_MACROWARN		HID_XMLSEC_TP_MACROWARN		0	bg	Предупреждение за сигурността				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\warnings.src	0	modaldialog	RID_XMLSECTP_MACROWARN		HID_XMLSEC_TP_MACROWARN		0	bs	Sigurnosno upozorenje				2002-02-02 02:02:02
@@ -3208,6 +3687,7 @@
 xmlsecurity	source\dialogs\warnings.src	0	modaldialog	RID_XMLSECTP_MACROWARN		HID_XMLSEC_TP_MACROWARN		0	fi	Suojausvaroitus				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\warnings.src	0	modaldialog	RID_XMLSECTP_MACROWARN		HID_XMLSEC_TP_MACROWARN		0	fr	Avertissement de sécurité				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\warnings.src	0	modaldialog	RID_XMLSECTP_MACROWARN		HID_XMLSEC_TP_MACROWARN		0	gu-IN	ઓક્ષા ચેતવણી				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\warnings.src	0	modaldialog	RID_XMLSECTP_MACROWARN		HID_XMLSEC_TP_MACROWARN		0	he	אזהרת אבטחה				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\warnings.src	0	modaldialog	RID_XMLSECTP_MACROWARN		HID_XMLSEC_TP_MACROWARN		0	hi-IN	सुरक्षा चेतावनी				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\warnings.src	0	modaldialog	RID_XMLSECTP_MACROWARN		HID_XMLSEC_TP_MACROWARN		0	hr	Sigurnosno upozorenje				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\warnings.src	0	modaldialog	RID_XMLSECTP_MACROWARN		HID_XMLSEC_TP_MACROWARN		0	hu	Biztonsági figyelmeztetés				2002-02-02 02:02:02
